WordPress.org

Support

Support » Reviews » FireStorm Shopping Cart eCommerce Plugin » Don't use this product if your new to WordPress…

Don't use this product if your new to WordPress…

  • I installed this plugin, which went ok. It gave me a permalink error and I asked it to fix it for me. When it did, it broke the default permalinks that were already setup!! I also tried to download and install their style plugin and it failed without installing!! I think they have more work to do on this one!!

  • The topic ‘Don't use this product if your new to WordPress…’ is closed to new replies.
Skip to toolbar